/* jssor slider loading skin double-tail-spin css */

        .jssorl-004-double-tail-spin img {
            animation-name: jssorl-004-double-tail-spin;
            animation-duration: 1.2s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-004-double-tail-spin {
            from {
                transform: rotate(0deg);
            }

            to {
                transform: rotate(360deg);
            }
        }


        .jssorb051 .i {position:absolute;cursor:pointer;}
        .jssorb051 .i .b {fill:#fff;fill-opacity:0.5;stroke:#000;stroke-width:400;stroke-miterlimit:10;stroke-opacity:0.5;}
        .jssorb051 .i:hover .b {fill-opacity:.7;}
        .jssorb051 .iav .b {fill-opacity: 1;}
        .jssorb051 .i.idn {opacity:.3;}

        .jssora051 {display:block;position:absolute;cursor:pointer;}
        .jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
        .jssora051:hover {opacity:.8;}
        .jssora051.jssora051dn {opacity:.5;}
        .jssora051.jssora051ds {opacity:.3;pointer-events:none;}




#steirerbluat {
	width: 440px;
}

#slide-2 {
    height:750px;
    max-height:755px;
}

#fbimg {
	width: 23px;
}

#fbimgfooter {
	width: 14px;
}

#h2section2 {
	line-height: 200px;
}

#socialfoot {
	float: right;
	margin-right: 40px;
}

#fblink {
	padding-right: 30px;
}




@media (max-width: 1280px) {
	#slide-1 .background {
		background-image: url(silhouette_1280.jpg);
	}
	
	.main-nav .nav-ul li a {
		font-size: 30px;
	}

	#steirerbluat {
		width: 440px;
	}

	#h2section {
		line-height: 38px;
	}

	.main-nav ul.sub-menu {
		width: 145px;
	}

	#slide-7 .partners-wrapper {
		/*width: 80%;*/
	}

	.curtain {
		/*display: none;*/
	}

	.bg {
		background-attachment: scroll;
	}

	.cb-container {
		width: 750px;
		padding: 30px;
	}


	#imprint {
		width: 750px;
	}

	.cb-container h1 {
		font-size: 24px;
		line-height: 28px;
	}

	.cb-container .divider {
		margin: 5px 0 5px;
		width: 320px;
	}

	.cb-container p {
		font-size: 16px;
		line-height: 20px;
	}

	.cb-container .artist-logo img {
		max-height: 80px;
		width: auto;
	}

	.cb-container .slider {
		width: 400px;
	}
}

@media (max-width: 989px) {

	#slide-1 .background {
		background-image: url(silhouette_990.jpg);
	}


	#menu-main-navigation {
		padding-top: 145px;
	}

	.main-nav .nav-ul li {
		display: block;
		text-align: center;
		margin-right: 0;
	}

		.main-nav .nav-ul li.menu-item-89 {
			height: 185px;
		}

	.main-nav .sub-menu {
		left: 50%;
		margin-left: -70px;
	}

	.cb-container {
		width: 550px;
		height: 500px;
		padding: 30px;
	}


	#imprint {
		width: 550px;
		height: 500px;
	}

	#steirerbluat {
		width: 400px;
	}


	.cb-container .slider {
		width: 200px;
		max-height: 300px;
		overflow: hidden;
	}
}

@media (max-width: 774px) {

	#slide-1 .background {
		background-image: url(silhouette_770.jpg);
	}

	/*** Typographie ***/
	h1 {
		font-size: 44px;
	}

	#h2section {
		line-height: 30px;
	}

	#slide-2 h1 {
		font-size: 44px;
	}

	a {
		font-size: 18px;
	}

	p {
		font-size: 20px;
		line-height: 24px;
	}

	/*** Slides ***/

	#slide-1 {
		height: 100%;
	}

	.background-wrapper {
		top: 20px;
		left: 20px;
		bottom: 20px;
		right: 20px;
	}

	.scroll-btn {
		bottom: 40px;
	}

	#slide-1 .logo img {
		width: 235px;
	}

	#slide-1 .date p {
		font-size: 20px;
	}

	#slide-3 .wrapper {
		width: 100%;
		left: 0;
		top: 20%;
		margin: 0;
	}

	#slide-3 p {
		padding: 0 20px;
	}

	#slide-3 .dust {
		display: none;
	}

	#slide-4 a,
	#slide-5 a,
	#slide-6 a,
	#slide-6 p {
		font-size: 18px;
		line-height: 20px;
	}

	#slide-6 .ticket {
		font-size: 18px;
		line-height: 20px;
	}

	#slide-6 .price {
		font-size: 14px;
		line-height: 16px;
	}

	#slide-dummy {
		margin-bottom: 20px;
		display: none;
	}

	.cb-container {
		width: 320px;
		padding: 5px;
	}

		.cb-container h1 {
			font-size: 24px;
			line-height: 28px;
		}

		.cb-container .divider {
			margin: 5px 0 5px;
			width: 320px;
		}

		.cb-container p {
			font-size: 16px;
			line-height: 20px;
		}

		.cb-container .artist-logo img {
			display: none;
		}

		.cb-container .slider {
			width: 320px;
		}

	#imprint {
		width: 320px;
		padding: 5px;
	}

		#imprint .divider {
			width: 150px;
		}

	/*** Borders ***/

	.border-right,
	.border-left {
		width: 20px;
		top: 20px;
		bottom: 20px;
	}

	.border-top {
		height: 20px;
	}

	.border-bottom {
		height: 20px;
	}

	.logo-invert {
		margin-left: 20px;
	}

		.logo-invert a {
			line-height: inherit;
			font-size: 12px;
		}

		.logo-invert img {
			height: 16px;
			width: 100px;
			margin-top: 1.5px;
			margin-bottom: 1.5px;
		}

	/*** Bulletnav ***/
	.bullet-nav {
		display: none;
	}

	/*** Mainnav ***/
	.main-nav .toggle-button {
		height: 20px;
		margin-right: 20px;
	}

	.main-nav .nav-ul {
		top: 20px;
		right: 20px;
		bottom: 20px;
		left: 20px;
	}

	/*** Footer ***/
	footer {
		left: 20px;
		height: 20px;
	}

		footer a {
			height: 20px;
			line-height: 20px;
			font-size: 12px;
		}

	.social-media a {
		height: 20px;
		line-height: 20px;
	}

	footer .imprint {
		margin-right: 20px;
	}

	.program-wrapper h1,
	.program-wrapper p {
		font-size: 24px;
		line-height: 28px;
	}

	.program-wrapper p {
		min-height: 28px;
	}

	#steirerbluat {
		width: 380px;
	}



#slide-7 .partners-wrapper{
width: 520px;
}




}

@media (max-width: 660px) {
	
	#slide-1 .background {
		background-image: url(silhouette_660.jpg);
	}
    
    #slide-2 {
        height:455px;
        max-height:455px;
    }

		
	h1 {
		font-size: 40px;
	}

	#slide-2 h1 {
		font-size: 28px;
	}

	#fbimg {
		width: 14px;
	}

	#h2section {
		line-height: 18px;
	}

	#h2section2 {
		line-height: 125px;
	}

	#steirerbluat {
		width: 240px;
	}


	#slide-2 .info,
	#slide-2 .info,
	#slide-3 .wrapper,
	#slide-3 .wrapper .logo,
	#slide-4 .divider,
	#slide-5 .divider,
	#slide-6 .divider,
	#slide-7 .divider,
	.program-wrapper .divider {
		width: 75%;
	}

	#slide-2 .divider {
		width: 75%;
	}

	#slide-3 .wrapper {
		left: 6%;
	}

		#slide-3 .wrapper .logo img {
			width: 100%;
		}

	#slide-3 .background {
		background-size: 300% auto;
		background-position: center -140px;
	}

	#slide-7 .partners-wrapper {
		width: 220px;
		margin: 0 auto;
		padding: 0;
	}

	.partners-wrapper .col {
		min-width: 220px;
	}

	#slide-2 h2 {
		font-size: 16px;
	}
    
    #slide-1 .logo {
        height: 222px;
    }
}

@media (max-width: 420px) {
	h1 {
		font-size: 20px;
	}
    
    #slide-2 {
        height:400px;
        max-height:355px;
    }



	#h2section {
		line-height: 0px;
	}

	#slide-1 .background {
		background-image: url(silhouette_iphone6.jpg);
	}

	.bg {
		padding-left: 1px;
	}

	#socialfoot {
		float: right;
		margin-right: 20px;
	}

	#fbimg {
		width: 14px;
	}

	#fbimgfooter {
		width: 9px;
	}

	#fblink {
		padding-right: 0px;
	}

	#slide-2 h1 {
		font-size: 20px;
	}

	#slide-2 h2 {
		font-size: 16px;
	}



	#steirerbluat {
		width: 200px;
	}

	#slide-2 .info {
		left: 1%;
	}


	#slide-2 .info,
	#slide-2 .info,
	#slide-3 .wrapper,
	#slide-3 .wrapper .logo,
	#slide-4 .divider,
	#slide-5 .divider,
	#slide-6 .divider,
	#slide-7 .divider,
	.program-wrapper .divider {
		width: 75%;
	}

	#slide-1 .wrapper {
		left: 15%;
	}

	#slide-2 .divider {
		width: 95%;
	}

	#slide-3 .wrapper {
		left: 6%;
	}

		#slide-3 .wrapper .logo img {
			width: 100%;
		}

	#slide-3 .background {
		background-size: 300% auto;
		background-position: center -140px;
	}

	#slide-7 .partners-wrapper {
		width: 220px ;
		margin: 0 auto;
		padding: 0;
	}

	.partners-wrapper .col {
		min-width: 220px;
	}
    
    #slide-1 .logo {
        height: 222px;
    }
}

@media (max-width: 330px) {
	h1 {
		font-size: 22px;
	}
    
    
    #slide-2 {
        height:355px;
        max-height:355px;
    }
    

	.bg {
		padding-left: 1px;
	}

	#slide-1 .background {
		background-image: url(silhouette_iphone4.jpg);
	}


	#socialfoot {
		float: right;
		margin-right: 20px;
	}

	#fbimg {
		width: 14px;
	}

	#fbimgfooter {
		width: 9px;
	}

	#fblink {
		padding-right: 0px;
	}

	#slide-2 h1 {
		font-size: 20px;
	}

	#slide-2 h2 {
		font-size: 16px;
	}

	#h2section {
		line-height: 1px;
	}

	#h2section2 {
		line-height: 1px;
	}

	#steirerbluat {
		width: 200px;
	}

	#slide-2 .info {
		left: 1%;
	}


	#slide-2 .info,
	#slide-2 .info,
	#slide-3 .wrapper,
	#slide-3 .wrapper .logo,
	#slide-4 .divider,
	#slide-5 .divider,
	#slide-6 .divider,
	#slide-7 .divider,
	.program-wrapper .divider {
		width: 75%;
	}

	#slide-1 .wrapper {
		left: 15%;
	}
    
    #slide-1 .logo {
        height: 222px;
    }

	#slide-2 .divider {
		width: 95%;
	}

	#slide-3 .wrapper {
		left: 6%;
	}

		#slide-3 .wrapper .logo img {
			width: 100%;
		}

	#slide-3 .background {
		background-size: 300% auto;
		background-position: center -140px;
	}

	#slide-7 .partners-wrapper {
		width: 220px;
		margin: 0 auto;
		padding: 0;
	}

	.partners-wrapper .col {
		min-width: 220px;
	}
}